<% @projects.each_with_index do |project, seq| %>
  $('#more-projects-on-load').append("<%= escape_javascript(partial(:'projects/project', :locals => {:project => project, :seq => seq + 10})) %>");
<% end %>

$("#load-project-spinner").hide();

$("#offset").val("<%= @offset %>");

<% if @projects.count < @project_per_page %>
$("#load-more-projects-btn").hide();
<% end %>